<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta http-equiv="Pragma" content="no-cache" />
		<meta http-equiv="Refresh" content="{refresh}" />
		<title>Weathermap4RRD</title>
		<link type="text/css" rel="stylesheet" href="css/layout.css" />
		<script type="text/javascript" src="overlib/overlib_mini.js"><!-- overLIB (c) Erik Bosrup --></script>
	</head>
	<body>
		<div id="overDiv"></div>
		<xsl:if test="debug/entry">
			Errors:
			<ul>
				<xsl:for-each select="debug/entry">
					<li><xsl:value-of select="text" /></li>
				</xsl:for-each>
			</ul>
		</xsl:if>
		<img id="wmap" src="{image}" usemap="#weathermap_imap" alt="" />
		<xsl:if test="map/entry">
			<map id="weathermap_imap" name="weathermap_imap">
				<xsl:for-each select="map/entry">
					<area shape="{shape}" coords="{coords}">
						<xsl:if test="onmouseover">
							<xsl:attribute name="onmouseover"><xsl:value-of select="onmouseover" /></xsl:attribute>
						</xsl:if>
						<xsl:if test="onmouseout">
							<xsl:attribute name="onmouseout"><xsl:value-of select="onmouseout" /></xsl:attribute>
						</xsl:if>
						<xsl:if test="linkinfourl">
							<xsl:attribute name="href"><xsl:value-of select="linkinfourl" /></xsl:attribute>
							<xsl:attribute name="alt"><xsl:value-of select="linkinfourl" /></xsl:attribute>
						</xsl:if>
					</area>
				</xsl:for-each>
			</map>
		</xsl:if>
		<span class="textlittle">if you don't see any map, please click <a href="{scriptname}?module=drawmap&#38;debug=1">here</a> to see error message.</span>
	</body>
</html>
